--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called with a chunk of data from a multipart message body's preamble. The preamble is any text that appears before the first part of the multipart message body.
full_name: RMail::StreamHandler#preamble_chunk
is_singleton: false
name: preamble_chunk
params: (chunk)
visibility: public
